Новости - Thecus выпустила патч, устраняющий выявленную дыру в системе безопасности ThecusOS

Thecus выпустила патч, устраняющий выявленную дыру в системе безопасности ThecusOS

16.10.2014

Все модели теперь можно считать защищёнными от найденного бага.

Патч призван залатать дыру под названием Bash Vulnerability или Shellshock (CVE-2014-6271, CVE-2014-7169, CVE-2014-7187, and CVE-2014-7186), которая давала возможность неавторизованным пользователям получать доступ к удалённым Unix/Linux системам.

Пользователи ОС ThecusOS 6 могут загрузить патч OS6 Bash offline patch V1.0. Он применим к следующим модулям:

•    N2310, N4310;

•    N2520, N2560, N4520, N4560.

Пользователи 64-битной операционной системы ThecusOS 5 могут обновить прошивку до версии v2.05.06, чтобы действия патча вступили в силу. Эта версия прошивки подходит для следующих моделей:

•    серии N16000 / N12000 / N8900;

•    N10850 / N8850 / N6850;

•    серии N8810 / N7710;

•    N8800PRO v2 / N7700 PRO v2;

•    N7510 / N5550 / серия N4800 / серия N4510U / N2800.

Пользователи 32-битной операционной системы ThecusOS 5 могут обновить прошивку до версии v5.03.02.8, которая подходит для следующих моделей:

•    Thecus серии XXX / 1U4600 / N0503 / серии N4200 / N5500;

•    N7700 / N7700SAS / N7700+ / N7700PRO;

•   N8800 / N8800SAS / N8800+ / N8800PRO;

•    N4100PRO.

Скачать патч можно по ссылке.


Получайте новости с raidshop на почту


Или подпишитесь на наши новости
или
Системы хранения данных RaidShop.ru © 2022
Данная информация не является публичной офертой, определяемой положениями статей 435,437 Гражданского Кодекса РФ